@charset "UTF-8";

/* jumbotron brockport-day-one-2026 */
.jumbotron-day-one-2026 {
 background: rgb(0,0,0);
background: linear-gradient(180deg, rgba(0,0,0,0) 15%, rgba(0,0,0,1) 100%), url("../2026/media/first-outdoor-practice/coach-talking-to-the-team-jumbo.webp") center no-repeat;
 background-size: cover;
 height: 550px;
 padding-top:120px;
}

/* jumbotron brockport-day-one-2026 mobile */
.jumbotron-day-one-2026-mobile {
 background: rgb(0,0,0);
background: -moz-linear-gradient(0deg, rgba(0,0,0,1) 5%, rgba(0,0,0,0.835171568627451) 20%, rgba(0,0,0,0) 100%);
background: -webkit-linear-gradient(0deg, rgba(0,0,0,1) 5%, rgba(0,0,0,0.835171568627451) 20%, rgba(0,0,0,0) 100%);
background: linear-gradient(0deg, rgba(0,0,0,1) 5%, rgba(0,0,0,0.835171568627451) 20%, rgba(0,0,0,0) 100%), url("../2026/media/first-outdoor-practice/coach-talking-to-the-team-mobile.webp") center no-repeat;
 height: 500px;
 padding-top: 130px;
 background-size: cover;
 background-position: center;
} 

/* jumbotron brockport-day-one-2026 */
.jumbotron-training-camp-2026 {
 background: rgb(0,0,0);
background: linear-gradient(180deg, rgba(0,0,0,0) 15%, rgba(0,0,0,1) 100%), url("../2026/media/brockport-practice/defense-looking-to-make-a-stop-jumbo.webp") center no-repeat;
 background-size: cover;
 height: 550px;
 padding-top:120px;
}

/* jumbotron brockport-day-one-2026 mobile */
.jumbotron-training-camp-2026-mobile {
 background: rgb(0,0,0);
background: -moz-linear-gradient(0deg, rgba(0,0,0,1) 5%, rgba(0,0,0,0.835171568627451) 20%, rgba(0,0,0,0) 100%);
background: -webkit-linear-gradient(0deg, rgba(0,0,0,1) 5%, rgba(0,0,0,0.835171568627451) 20%, rgba(0,0,0,0) 100%);
background: linear-gradient(0deg, rgba(0,0,0,1) 5%, rgba(0,0,0,0.835171568627451) 20%, rgba(0,0,0,0) 100%), url("../2026/media/brockport-practice/defense-looking-to-make-a-stop-mobile.webp") center no-repeat;
 height: 500px;
 padding-top: 130px;
 background-size: cover;
 background-position: center;
}